 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 41px 20px 41px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 1251px;
}

.u-section-2 .u-blog-1 {
  margin-bottom: 60px;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 590px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-1 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-1 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-image-2 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-2 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-image-3 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-3 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

.u-section-2 .u-image-4 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-4 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin: 0;
}

.u-section-2 .u-image-5 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-5 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-5 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin: 0;
}

.u-section-2 .u-image-6 {
  height: 140px;
  --radius: 20px;
  margin: 20px 0 0;
}

.u-section-2 .u-metadata-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-post-category-6 {
  font-size: 1rem;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 486px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 838px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}